.sm-slider .slide-element > a {
    display: block;
    width: 100%;
    height: 100%;
}

.sm-slider .slide-element {
    display: block;
    opacity: 0;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
}

.sm-slider [data-state="current-slide"] {
    left: 0px;
    opacity: 1;
}

.sm-slider [data-state="next-slide"] {
    left: 100%;
    opacity: 1;
}

.sm-slider [data-state="previous-slide"] {
    left: -100%;
    opacity: 1;
}

.sm-slider-transition-on [data-state="current-slide"],
.sm-slider-transition-on [data-state="next-slide"],
.sm-slider-transition-on [data-state="previous-slide"] {
    -webkit-transition: left 0.7s;
    transition: left 0.7s;
}